RRAMS PWD - Mobile Application - Bug #411
Feature # 410 (In Progress): QA Observations

Error while loading Reports page in PWS module.
16/05/2024 10:49 AM - prathyusha Ramisetti

Status: Closed Start date: 15/05/2024
Priority: Normal Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

1.PMS-> Reports-> After clicking on Structure Summary getting Blank page for both Structure Count and Structure cost

History

#1 - 16/05/2024 02:15 AM - Jyoshna Behara

- Status changed from New to Resolved

Issue fixed

#2 - 16/05/2024 02:32 AM - Jyoshna Behara

- Status changed from Resolved to Closed

#3 - 16/05/2024 02:33 AM - Jyoshna Behara
- Status changed from Closed to Ready for Prod

prathyusha Ramisetti wrote:

1.PMS-> Reports-> After clicking on Structure Summary getting Blank page for both Structure Count and Structure cost

#4 - 17/05/2024 04:22 AM - Kalyan Battula

- Assignee set to Jyoshna Behara

#5 - 25/06/2024 10:19 PM - prathyusha Ramisetti
- Status changed from Ready for Prod to Closed

issue fixed
